Announcement

Collapse
No announcement yet.

Please update to 1.1 (previous versions expire end of March)

Collapse
X
 
  • Filter
  • Time
  • Show
Clear All
new posts

  • bsobel
    replied
    Originally posted by GaryDN View Post
    Thanks. Traveling. Was just about to put that link up. Appreciate the assist

    Leave a comment:


  • GaryDN
    replied
    you can get the latest here http://download.casapiedrasoftware.i...r_override.txt

    Leave a comment:


  • wanaka
    replied
    Today the plugins refuse to start I am running 1.0.0.65. The logs said it is expired. Where can I get the update version?
    Apr-13 6:47:20 AM Cps Tuya Warning This plugin has expired. Please contact the author for an updated version

    Leave a comment:


  • bsobel
    started a topic Please update to 1.1 (previous versions expire end of March)

    Please update to 1.1 (previous versions expire end of March)

    I am still working on a release schedule for the first final version, so I have extended the beta expiration through June 2019. Please update any < 1.1 versions prior to 4/1/2019 to avoid any issues on HS or plugin restart. Thanks!
Working...
X